<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  set_time_limit (240);
  $Path = 'import';
  $CurrentUser = getCurrentUser();
  if ( $_SESSION["ImportGigs"] ) include('import/gigs.php');
  if ( $_SESSION["ImportGuestbook"] ) include('import/guestbook.php');
  if ( $_SESSION["ImportNews"] AND $_SESSION["Version"]==12) include('import/news.php');
  if ( $_SESSION["ImportSetup"] ) include('import/setup.php');
  if ( $_SESSION["ImportUser"] ) include('import/user.php');

function optimizeImportString ( $String )
{
  //if (strpos ( $String, '-' )===0) $String = substr ( $String, 1 );
  $String = str_replace("&","&amp;",$String);
  return $String;
}
  
?>